Debian Bug report logs - #368820
ITA: pyching -- iching consulation program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Stephen M. Gava" <smig@debian.org>

Date: Thu, 25 May 2006 06:03:02 UTC

Owned by: Ernesto Nadir Crespo Avila <ecrespo@gmail.com>

Severity: normal

Fixed in version pyching/1.2.2-3

Done: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#368820; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Stephen M. Gava" <smig@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Stephen M. Gava" <smig@debian.org>
To: submit@bugs.debian.org
Subject: O: pyching -- iching consulation program
Date: Thu, 25 May 2006 15:48:18 +1000
Package: wnpp
Severity: normal

I'm resigning from debian so I'm orphaning this package. All outstanding 
bugs fixed in final upload by me. Package is very stable and easy to 
maintain. (written in python)


Bye all,
Stephen.



Changed Bug title. Request was from Ernesto Nadir Crespo Avila <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Ernesto Nadir Crespo Avila <ecrespo@gmail.com>. Request was from Ernesto Nadir Crespo Avila <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Stephen M. Gava" <smig@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 368820-close@bugs.debian.org (full text, mbox):

From: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
To: 368820-close@bugs.debian.org
Subject: Bug#368820: fixed in pyching 1.2.2-3
Date: Tue, 06 Feb 2007 00:17:03 +0000
Source: pyching
Source-Version: 1.2.2-3

We believe that the bug you reported is fixed in the latest version of
pyching, which is due to be installed in the Debian FTP archive:

pyching_1.2.2-3.diff.gz
  to pool/main/p/pyching/pyching_1.2.2-3.diff.gz
pyching_1.2.2-3.dsc
  to pool/main/p/pyching/pyching_1.2.2-3.dsc
pyching_1.2.2-3_all.deb
  to pool/main/p/pyching/pyching_1.2.2-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 368820@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org> (supplier of updated pyching package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  4 Feb 2007 01:48:02 -0400
Source: pyching
Binary: pyching
Architecture: source all
Version: 1.2.2-3
Distribution: unstable
Urgency: low
Maintainer: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Changed-By: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Description: 
 pyching    - A Python program to cast and interpret I Ching hexagrams
Closes: 368820
Changes: 
 pyching (1.2.2-3) unstable; urgency=low
 .
   * New maintainer (closes: #368820).
Files: 
 80ef8f6a68af07d47bcac06c7ac91027 664 games optional pyching_1.2.2-3.dsc
 d312de300ab084e4e867030cfd700a77 3728 games optional pyching_1.2.2-3.diff.gz
 02e6294421a654f737b4308891d5b8c8 130762 games optional pyching_1.2.2-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFx8dJipBneRiAKDwRAo/RAJ41fKE58FGjv8LItRSx345JDP1K1QCfRwq2
PzIi7Zztkvb8kPCxzeuQBMI=
=+IVg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:09:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:25:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.